@font-face {font-family:"novecento"; src:url("../font/novecento_widebook.eot");}
@font-face {font-family:"novecento"; src:url("../font/novecento_widebook.ttf");}
@font-face { font-family: 'dincond-medium-webfont'; src: url('../font/dincond-medium-webfont.eot'); src: url('../font/dincond-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../font/dincond-medium-webfont.woff2') format('woff2'), url('../font/dincond-medium-webfont.woff') format('woff'), url('../font/dincond-medium-webfont.ttf') format('truetype'), url('../font/dincond-medium-webfont.svg#novecentowide-bold-webfont') format('svg'); }
@font-face { font-family: 'siyuansongti'; src: url('./font/siyuansongti.ttf') }

html, body, div, span, applet, object, iframe, h1, h2, h3,
h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address,
big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot,
thead, tr, th, td, input, select {margin:0; padding:0; border:0 none; outline:0; color:inherit;}
html, body {width:100%; height:100%; color: #666666;}
body {margin:0 auto; font:12px/1 "Microsoft Yahei", "微软雅黑", sans-serif; vertical-align:baseline; overflow-y:scroll;}
h1 {font-weight:bold; font-size:18px; line-height:18px; color:#474545;}
h3 {font-weight:normal; font-size:12px; color:#333333;}
h2, h4, h5, h6 {font-weight:normal; font-size:100%;}
table {border-collapse:separate; border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
a {text-decoration:none;}
p {line-height:22px; text-align:justify;color:#666666;}
a img, iframe {border:none; vertical-align: top;}
a:link {color:inherit;}
:focus {outline:0;}
/*img{ vertical-align:top;}*/
ol, ul , li {list-style:none;}
input, textarea, select, button {font-weight:inherit; font-size:inherit; *font-size:100%; font-family:inherit;}
/* == clearfix == */
.clearfix:after {display:block; height:0; clear:both; content:"\200B";}
.clearfix {*zoom:1;}/*IE/7/6*/
.fl{float: left;}
.fr{float: right;}
/* == 以上 reset Css == */


/**************** 全局公用样式 ****************/
/*body {max-width:1580px; min-width:1130px;_width:expression(document.body.clientWidth<1130? "1130px": (document.body.clientWidth>1580?"1580px":"auto"));}*/
body {max-width:1920px; min-width:1130px; +overflow:hidden;}
/*body.on {margin-left:-378px;}*/
.g-wrap {position:relative; margin:0 auto; width:1200px; height:100%; overflow:hidden;}
#header {position:relative; z-index:5; height:88px; background-color:#fff;}
#logo2 {position:absolute; top:20px; left:45px; width:272px; height:55px; background:url(../images/log2.png) no-repeat 0 0;background-size: contain;border-right: 1px solid #333333;padding-right: 10px;}
#logo {position:absolute; top:6px; left:1px; width:79px; height:88px; background:url(../images/logo.png) no-repeat 0 0;background-size: contain;}
#nav2 {position:absolute; top:11px; left:0; z-index:4; height:100%;  color:#fff;}
#nav2 h3{color:#fff;font-size: 36px;float: left}
#nav2 p{color:#66636B;font-size: 21px;margin-left: 380px;margin-top: 22px; }
/*#nav li {float:left; height:100%; -webkit-transition:background-color 700ms; transition:background-color 700ms;}*/
#nav .n1 {width:200px;}

#nav .n2, #nav .n3, #nav .n5, #nav .n6, #nav .n7, #nav .n8 {width:190px;}
#nav .n4 {width:200px;}
#nav .n44 {width:200px;}

.dhtop{ position: absolute; right: 0; top:27px}
.dhtop1{color:#333333;font-size: 20px;text-align: right;}
.dhtop2{color:#323131;font-size: 36px;}
.dhtop2 img{vertical-align: middle;}

.dhtop3{color:#fff;font-size: 26px;margin-top: 5px;}
.dhtop3 img{vertical-align: middle;}

#header{background-color: #E7E7E7;}
.nav2{background-color: rgb(32,89,163);overflow: hidden;} 
.nav2 ul{width: 1200px;margin:0 auto;}
.nav2 ul li{width: 190px;float: left;text-align: center;line-height: 55px;position: relative;}
.nav2 ul li:after{position: absolute;content:"";display: block;}

.nav2 ul li:hover{background:url(../images/dian.png) scroll no-repeat;width: 200px;height: 55px;}

#nav li a{position:relative; z-index:2; display:block; width:100%; height:100%; font-size:18px; text-align:center; color:#fff; -webkit-transition:color 200ms; transition:color 200ms;}

#nav li a.on {color:#fff;}
#nav li.on {background-color:rgb(210,20,60);}


.txtScroll-top{overflow:hidden; position:relative;border:1px solid #ccc;}
.txtScroll-top .hd{ position: absolute;left:48%;bottom: 2%;width: 100px;background: #fff;opacity: 0.8;text-align: center;margin: 0 auto;padding-top:10px;padding-bottom: 10px;}

/*	.txtScroll-top .hd .next{ background:url("images/icoDown.gif") no-repeat;  }
	.txtScroll-top .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; }
	.txtScroll-top .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("images/icoCircle.gif") 0 -9px no-repeat; }
	.txtScroll-top .hd ul li.on{ background-position:0 0; }*/
	/*.txtScroll-top .bd{ padding:15px;  }*/
	.txtScroll-top .infoList li{ height:24px; line-height:24px;   }
	.txtScroll-top .infoList li .date{ float:right; color:#999;  }
	.txtScroll-top .hd .next{background:url(../images/left.png) no-repeat scroll;display:block;  width:16px; height:16px;float: left;}
	.txtScroll-top .hd .prev{background:url(../images/right.png) no-repeat scroll;display:block;  width:16px; height:16px;float: right;}

	.pageState{font-size: 16px;}




#subNav {position:absolute; top:100px; left:0px; z-index:4; width:100%; height:100px; /*overflow: hidden;*/}
#subNav .g-wrap {overflow:visible;}
#subNav .g-wrap .item {position:absolute; top:-600%; width:215px; background-color:#fff; overflow:hidden; -webkit-transition:bottom 300ms; transition:bottom 300ms;}
#subNav .g-wrap .about {left:565px;/*width:835px;*/}
#subNav .g-wrap .news {left:697px;  /*width:752px;*/}
#subNav .g-wrap .relation {left:820px; /* width:643px;*/}
#subNav .g-wrap .service {left:930px;  /*width:573px;*/}
#subNav .g-wrap .citizenship {left:1040px;  /*width:573px;*/}
#subNav .g-wrap .search {right:0; width:238px; height:44px; border:8px solid #4c4a4f;}
#subNav .g-wrap .search input { padding:0 20px; width:200px; height:44px; line-height:44px; }
#subNav .g-wrap .langs {right:0; padding:0 15px; width:224px;}
/*2016.4.12*/
#subNav .g-wrap .nwmenu{ right: 0; top: -409px; width: 171px; height: auto; background-color: #4c4a4f; -webkit-transition: 300ms; transition: 300ms;}
#subNav .g-wrap .nwmenu .nwmenu-inner{ padding: 20px; width: 210px; max-height: 349px; overflow: hidden;}
/*#subNav .g-wrap .nwmenu .nwmenu-inner .nwi-box{ margin-bottom: 10px;}*/
#subNav .g-wrap .nwmenu .nwi-tit{ float: left; width: 50px; color: #8f8c92; font-size: 12px;}
#subNav .g-wrap .nwmenu .nwmenu-list{ /*float: right; margin-top: -5px; width: 140px;*/ overflow:hidden;} 
#subNav .g-wrap .nwmenu .nwmenu-list li a{ float: none; padding: 0; line-height: 22px; color: #d2ced5; font-size: 12px;font-weight: normal; -webkit-transition: color 300ms; transition: color 300ms;}
/*2016.4.12*/

#subNav .g-wrap .nwmenu .nwmenu-list li a:hover{ color: #f63b34;}
#subNav .g-wrap .on {top:0; z-index: 2;box-shadow: 0 0 10px #c9c7c7;}
#subNav .g-wrap .item a {padding:0 20px; display: block; text-align: center;  font-size:16px; line-height:60px; color:#666666;-webkit-transition:color 300ms; transition:color 300ms;}
#subNav .g-wrap .item a:hover {color:#fff; background-color: rgba(232,145,21);}
#subNav .g-wrap .item #on {
	color: #f63b2e;
}

.banner{margin-top: 54px!important;}
.dhtop3{display: none;}

.ggtit{text-align: center;margin:50px auto;}
.ggtit h3{font-size: 48px;margin:20px auto;font-weight: bold;}
.ggtit h3 strong{color:#f39b6b;}

.mggtit1{display: none;}

.p1{margin:5% auto 4%;}
.wrap{width: 1200px;margin:50px auto;}

.abp5con .swiper-button-next{display: none!important;}
.abp5con .swiper-button-prev{display: none!important;}



.p2{background:url(../images/p2bj.png) no-repeat center;overflow:hidden;height: 626px;margin:5% auto;}
.p2con1 h3{font-size: 40px;font-weight: bold;color:#fff;margin:50px auto;}
.p2con1{float: left;width: 460px;}
.p2con2{float: right;width: 584px;margin-top: 40px;}
.p2con1 ul{display: flex;flex-flow: row wrap;justify-content: space-between;}
.p2con1 ul li{border:2px solid #fff;width: 205px;border-radius: 30px;text-align: center;margin-bottom: 20px;}
.p2con1 ul li:hover{border:none;background:rgb(255,255,255,0.3);}
.p2txt p{font-size: 30px;text-align: center;color:#fff;line-height: 30px;margin-top: 10px;}
.p2txt{margin:40px auto;overflow: hidden;}


.ggtit li h3{font-size: 48px;font-weight: bold;background:url(../images/ggimg.png) no-repeat center;}
.ggtit li p{font-size: 18px;text-align: center;}

.p3wrap{background:url(../images/p3bj.png) no-repeat center;overflow:hidden;height: 1060px;}
.p3con{margin-top: 580px;overflow: hidden;}
.p3con1{float: left;width: 298px;}
.p3con2{float: left;margin-left: 30px;width: 670px;margin-top: 80px;}
.p3con2 h3{font-size: 36px;font-weight: bold;color:#fff;}
.p3con2 p{font-size: 24px;color:#fff;margin:20px auto;}
.p3con2 dt{font-size: 18px;line-height: 30px;color:#fff;}

.p4{margin:4% auto;overflow: hidden;}
.p4con{background:url(../images/p4bj.png) no-repeat center;overflow:hidden}
.p4txt1 h3{font-size: 48px;color:#66636B;font-weight: bold;margin:30px auto;}
.p4txt2{width: 630px;margin-top: 170px;}
.p4txt2 li p{font-size: 20px;line-height: 35px;text-indent: 2em;color:#66636B;}
.p4txt2 li{margin:30px auto;overflow: hidden;}
.p4txt2 a{background-color: #2059A3;width: 148px;line-height: 48px;border-radius: 50px;text-align: center;float: right;color:#fff;font-size: 18px;margin:20px auto;}
.p5con{ position:relative}
.p5con .swiper-wrapper{display: flex;justify-content: space-between;}
.p5con .swiper-wrapper .swiper-slide{width: 370px!important;margin-right: 37px!important;background-color: #F7F7F7;}
.p5con .swiper-wrapper .swiper-slide:hover{background-color: #2059A3;}
.p5con .swiper-wrapper .swiper-slide li{margin:0 auto 20px;overflow:hidden}
.p5con .swiper-wrapper .swiper-slide li dl h3{font-size: 26px;text-align: center;margin:20px auto;}
.p5con .swiper-wrapper .swiper-slide li dl p{font-size: 18px;text-align: center;line-height: 30px;}
.p5con .swiper-wrapper .swiper-slide:hover li dl h3{color:#fff;}
.p5con .swiper-wrapper .swiper-slide:hover li dl p{color:#fff;}
.p6{background-color: #FAFAFA;overflow: hidden;padding-top: 30px;margin-top: 5%;}
.p5con .swiper-button-prev, .swiper-rtl .swiper-button-next{ left:28px}

.p6con .swiper-button-next{background:none;z-index: 3;}
.p6con .swiper-button-prev{background:none;z-index: 3;}
.p6con{position: relative;}
.p6con .swiper-button-next{position: absolute;right:-60px;top:180px;width: 8%;}
.p6con .swiper-button-prev{position: absolute;left:-30px;top:180px;width: 8%;}
.p6con .swiper-wrapper{width: 1092px;margin:0 auto;display: flex;justify-content: space-between;}
.p7{background:url(../images/p7bj.png) no-repeat center;overflow:hidden}
.p7con{background-color: #F4F4F4;overflow: hidden;border-radius: 24px;}
.p7con ul{width: 1100px;display: flex;flex-flow: row wrap;justify-content: space-between;margin:100px auto 80px;}
.p7con ul li{border-radius: 20px;position: relative;margin-bottom: 20px;}
.p7con ul li:hover p{background-color: #E50012}
.p7con ul li p{text-align: center;line-height: 46px;color:#fff;background-color: #66636C;position: absolute;left:0;bottom: 0px;width: 100%;font-size: 19px;border-radius: 0 0 20px 20px;}

.p7 .ggtit{margin:80px auto 60px;}
.p7 .ggtit li h3{color:#fff;background:none}
.p7 .ggtit li p{color:#fff;}


.p8{background:url(../images/p8bj.png) no-repeat center;overflow:hidden;padding-top: 3%;padding-bottom: 6%;}
.p8 .ggtit{margin:80px auto 60px;}
.p8 .ggtit li h3{color:#fff;background:none}
.p8 .ggtit li p{color:#fff;}




.p8con .swiper-wrapper{display: flex;justify-content: space-between;}
.p8con .swiper-wrapper .swiper-slide{width: 351px!important;margin-right: 56px!important;background-color: #F4F4F4;}
.p8con .swiper-wrapper .swiper-slide:hover .p8txt{background-color: #2059A3;}
.p8con .swiper-wrapper .swiper-slide li{position: relative;}
.p8con .swiper-wrapper .swiper-slide li dl h3{font-size: 26px;float: left;}
.p8con .swiper-wrapper .swiper-slide .p8txt{background-color: #F4F4F4;width: 100%;}
.p8con .swiper-wrapper .swiper-slide li dl{padding:25px 0;overflow: hidden;width: 90%; margin:0 auto}
.p8con .swiper-wrapper .swiper-slide li dl dd{background:url(../images/p8act2.png) no-repeat;width: 34px;height: 22px;float: right;}
.p8con .swiper-wrapper .swiper-slide:hover li dl h3{color:#fff;}
.p8con .swiper-wrapper .swiper-slide:hover li dl dd{color:#fff;background:url(../images/p8act1.png) no-repeat;}

.p8con .swiper-button-next{background:none;z-index: 3;}
.p8con .swiper-button-prev{background:none;z-index: 3;}
.p8con{position: relative;}
.p8con .swiper-button-next{position: absolute;right:-80px;top:180px;width: 8%;}
.p8con .swiper-button-prev{position: absolute;left:-80px;top:180px;width: 8%;}

.p9 .ggtit{margin-top: 80px;}
.p9 .ggtit li h3{text-align: left;color:#fff; background:none !important}
.p9 .ggtit li p{text-align: left;color:#fff;}
.p9{background:url(../images/p9bj.png) no-repeat center;overflow:hidden}
.p9con ul{display: flex;flex-flow: row wrap;justify-content: space-between;}
.p9con ul li{background:url(../images/p9act.png) no-repeat;width: 213px;height: 212px;text-align: center;display: flex;align-items: center;justify-content: center;}
.p9con ul li h3{color:#fff;font-size: 26px;text-align: center;line-height: 36px;}



.p10con1{margin:5% auto;}
.p10con1{margin:15px auto;}
.p10 .ggtit li h3,.p11 .ggtit li h3{    background: url(../images/linex.png) no-repeat center;}
.p10con1 .swiper-slide li{position: relative;}
.p10con1 .swiper-slide li p{position: absolute;background: url(../images/p10act.png) no-repeat;height: 104px;width: 100%;left:0;bottom: 0;text-align: center;font-size: 18px;color:#fff;display: flex;align-items: center;justify-content: center;}

.p10con1 .swiper-button-next{background:none;z-index: 1;}
.p10con1 .swiper-button-prev{background:none;z-index: 1;}
.p10con1{position: relative;}
.p10con1 .swiper-button-next{position: absolute;right:-150px;top:40%;width: 15%;}
.p10con1 .swiper-button-prev{position: absolute;left:-150px;top:40%;width: 15%;}


.p11 .ggtit{margin-top: 80px;}

.p12con .p12wrap{display: flex;flex-flow: row wrap;justify-content: space-between;}
.p12txt p{font-size: 26px;text-align: center;color:#333;margin:30px auto;}
.p12con .hd ul{display: flex;flex-flow: row wrap;justify-content: space-between;width: 110px;margin:30px auto;}
.p12con .hd ul li{width: 10px;height: 10px;background-color: #2059A3;border-radius: 50%;}
.p12con .hd ul li.on{width: 82px;border-radius: 10px;}

.p13{background:url(../images/p13bj.png) no-repeat center;overflow:hidden;padding-bottom: 3%;}
.p13con1_1{width: 90%;float: left;}
.p13con1_1 .ggtit li h3{text-align: left;background:none;}
.p13con1_1 .ggtit li p{text-align: left;font-weight: 500;}
.p13con1_1 .ggtit li dt{background-color: #2059A3;overflow: hidden;width: 389px;text-align: center;font-size: 18px;line-height: 39px;color:#fff;border-radius: 20px;margin-top: 40px;}
.p13con1_2{float: right;}
.p13con1_2{margin-top: 70px;}
.p13con1_2 img{display: block;margin-top: 10px;}

.p13con1{overflow: hidden;}
.p13con2 ul{display: flex;flex-flow: row wrap;justify-content: space-between;margin-top: 30px;}
.p13con2 ul li{width: 375px;}
.p13txt h3{font-size: 26px;color:#2059A3;font-weight: bold;margin:20px auto 10px;}
.p13txt p{font-size: 18px;line-height: 28px;}

.p14{background:url(../images/p14bj.png) no-repeat center;overflow:hidden;height: 909px;}

.p14con{width: 690px;float: right;margin-top: 350px;margin-right: 30px;}
.p14con1 h3{font-size: 36px;font-weight: bold;}
.p14con1 h3 p{font-size: 24px;font-weight: normal;display: inline-block;}
.p14con1 dd{margin:20px auto;}

.p14con2 ul{display: flex;flex-flow: row wrap;justify-content: space-between;margin:40px auto;overflow: hidden;}
.p14con2 ul li{width: 121px;background-color: #2059A3;height: 121px;border-radius: 50%;display: flex;align-items: center;justify-content: center;margin:20px auto;}
.p14con2 ul li p{color:#fff;font-size: 18px;}

.p15 .ggtit li h3{font-size: 36px;background:none;}
.p15 .ggtit li p{font-size: 24px;}

.p15 .wrap{background-color: #F4F4F4;overflow: hidden;margin:4% auto;}
.p15con{width: 900px;margin:50px auto;overflow: hidden;}
.p15con ul{display: flex;flex-flow: row wrap;justify-content: space-between;}
.p15con ul li{width: 244px;border-radius: 10px;background-color: #2059A3}
.p15con ul li p{font-size: 18px;color:#fff;text-align: center;line-height: 91px;}



.p16wrap ul{display: flex;flex-flow: row wrap;justify-content: space-between;}
.p16wrap ul li{width: 375px;}
.p16wrap ul li h3{font-size: 25px;margin:20px auto;}
.p16wrap ul li p{font-size: 18px;line-height: 26px;}
.p16wrap .more{margin-top: 30px;}
.p16wrap .more .m1{font-size: 18px;color:#666666;}
.p16wrap .more .m2{font-size: 18px;color:#666666;}
.p16wrap ul li:hover h3{color:#2059A3;}
.p16wrap ul li:hover .m1{color:#2059A3;}

.xf{display: none;}




.bxzx_l{width: 288px;  background: #F7F5F6; float: left;}
.bxzx_l h2{line-height: 64px; color: #fff; text-align: center;background: #3b0f0c; font-size: 26px;}
.bxzx_l p{font-size: 20px; line-height: 70px; border-bottom: 1px dashed #AAAAAA; padding-left: 20px; color: #AAAAAA;}
.bxzx_l h3{margin: 20% auto; text-align: center;}
.bxzx_l h3 img{padding: 5px; }
.bxzx_l h3 p{font-size: 14px; text-align: center; border:none; padding: 0;}
/*	.bxzx_r{border:1px solid #929292;}*/
.bxzx_r_c{width:890px; float: right;}
.bxzx_r dl{display: flex;justify-content: space-between; text-align: center; font-size: 26px; line-height: 64px;border-bottom:1px solid #929292}
.bxzx_r dl dt{width: 310px; border-right:1px solid #929292}
.bxzx_r dl dd{width: 580px;}
.bxzx_r dl:nth-child(1){background: #D7E0EA; color: #0762CB;}
.bxzx_r dl:last-child{border: none;}


.bxzx_r ul li{position: relative;}
.bxzx_r ul li p{width: 433px;  line-height: 68px; text-align: left;text-indent: 2em; font-size: 18px; color: #fff; background: #66636B; }
.bxzx_r ul li p span{ background: #fff; font-size: 30px; display: inline-block;  border-radius: 100%; width: 30px; height: 30px; text-align: center; line-height: 26px; color: #66636B; text-align: center; text-indent: 0; float: right; margin: 15px 20px 0 0;}
.bxzx_r ul li:hover p{ background: #2059A3; color: #fff;}
.bxzx_r ul li:hover p span{background: #fff; color: #E50012;}



.fy li{ display:inline-block; padding:20px; color:#9a9a9a;}
.fy li a{color:#9a9a9a}
.fy .thisclass{color: #e7c07e!important; border-top:2px solid #e7c07e}
.fy span,.fy span a{vertical-align:middle; text-decoration:none; color:#9a9a9a; cursor:pointer; }
.p9pro{margin:5% auto;}



.gy1{background:url(../images/gy1.png) no-repeat center;overflow:hidden}
.gy1 .wrap{margin:60px auto 100px;}
.gy1_tit h3{font-size: 48px;font-weight: bold;text-align: center;color:#fff;margin:60px auto;}
.gy1_tit li p{font-size: 26px;line-height: 36px;margin:20px auto;color:#fff;}
.gy2con{overflow: hidden;}
.gy2con1{float: left;width: 660px;}
.gy2con2{float: right;width: 458px;margin-top: 30px;}
.gy2con2 li h3{font-size: 48px;font-weight: bold;margin:40px auto;}
.gy2con2 li dl p{font-size: 26px;line-height: 36px;margin:15px auto;}

.gy3{background:url(../images/gy3.png) no-repeat center;overflow:hidden}
.gy3 .wrap{margin:100px auto;}
.gy3_tit h3{font-size: 48px;font-weight: bold;text-align: center;color:#333;margin:60px auto;}
.gy3_tit li p{font-size: 26px;line-height: 36px;margin:20px auto;color:#333;}

.news_con ul{width: 1200px;margin:30px auto;overflow: hidden;background-color: #f2f2f2;padding-top: 50px;padding-bottom: 50px;}
.news_con ul li{width: 1100px;margin:50px auto;overflow: hidden;}
.news_con ul li span{width: 375px;float: left;}
.news_con ul li dl{float: right;width: 650px;margin-top: 30px;}
.news_con ul li dl a{font-size: 30px;font-weight: bold;}
.news_con ul li:hover dl a{color:#2059A3;}
.news_con ul li dl dt{font-size: 18px;line-height: 30px;margin-top:20px;}
.news_con ul li dl dd{font-size: 20px;color:#666666;float: right;margin-top: 30px;}
.p2hz{background: #F4F4F4;}

.p2hz .p2con1 h3{color:#333;}
.p2hz .p2con1 ul li{background-color: #2059A3;border:none;}
.p2hz .p2con1 ul li:hover{background-color: #2059A3;border:none;}


/*


{display: flex;flex-flow: row wrap;justify-content: space-between;}
{background:url(../images/p3bj.png) no-repeat center;overflow:hidden}


*/
@media (max-width: 867px) 
{   



	.abp5con .swiper-button-next{display: flex!important;}
.abp5con .swiper-button-prev{display: flex!important;}


.p2hz{background: #F4F4F4!important;}

.news_con ul{width: 98%;margin:5% auto;padding-top: 0%;padding-bottom: 3%;}
.news_con ul li{width: 100%;margin:0% auto;}
.news_con ul li span{width: 92%;margin:5% auto;float: none;display: block;}
.news_con ul li dl{width: 96%;margin:0 auto;float: none;}
.news_con ul li dl a{font-size: 20px;}
.news_con ul li dl dt{font-size: 14px;}
.news_con ul li dl dd{font-size: 16px;}


.gy3 .wrap{margin:10% auto;}
.gy3_tit li p{font-size: 14px;line-height: 24px;}
.gy3_tit h3{font-size: 20px;margin:10% auto;}


.gy2con1{float: none;width: 100%;}
.gy2con2{float: none;width: 100%;margin-top: 5%;}
.gy2con2 li h3{font-size: 20px;font-weight: bold;margin:20px auto;}
.gy2con2 li dl p{font-size: 12px;line-height: 22px;margin:15px auto;}


.gy1 .wrap{margin:10% auto;}
.gy1_tit li p{font-size: 14px;line-height: 24px;}
.gy1_tit h3{font-size: 20px;margin:10% auto;}


	.bxzx_r ul li p span{margin:15px 10px 0 0;width: 20px;height: 20px;line-height: 18px;font-size: 15px;}
	.bxzx_r ul li p{line-height: 50px;width: 100%;}
	.bxzx_l h2:nth-child(1){display: block; font-size: 20px; line-height: 40px;}
	.bxzx_l h2,.bxzx_l h3{display: none;}
	.bxzx_l p{width: 43%; float: left;}
	.bxzx_l{width: 100%; margin-bottom: 5%;}
	.bxzx_r,.bxzx_r_c{width: 99%;margin: 0 auto;}
	.bxzx_r dl{font-size: 16px; line-height: 40px;}
	.bxzx_l p{font-size: 18px; line-height: 40px;}


	.mfoot2 h3{font-size: 20px;color:#fff;font-weight: bold;}
	.mfoot2 p{text-align: center;color:#fff;font-size: 12px;margin-top: 5%;}
	.mfoot2 .a11{font-size: 18px;color:#fff;text-align: center;margin-top: 3%;display: block;}
	.mfoot3{width: 70%;margin:5% auto 10%;overflow: hidden;text-align: center;display: flex;justify-content: space-between;}
	.mfoot3 li{width: 40%;text-align: center;margin:0 auto;}
	.mfoot3 li p{text-align: center;color:#fff;}
	.mfoot3 li span{display: inline-block;margin:10% auto;color:#fff;font-size: 16px;}
	.mfoot2{text-align: center;width: 90%;margin:35% auto 5%;}
	.mfoot2 dl{flex-flow: row wrap;justify-content: space-between;overflow: hidden;width: 72%;margin:0 auto;}
	.mfoot2 dl span{width: 80%;margin:0 auto;}
	.mfoot2 dd{border-bottom: 1px solid #ccc;width: 96%;margin:3% auto;}
	.mfoot2 li{margin:2% auto;}
	.mfoot2 li p{color:#fff;font-size: 14px;line-height: 24px;margin:1% auto;text-align: center;}
	.mfoot{background:url(../images/mfootbg.png) no-repeat;background-size: 100%;overflow: hidden;padding-bottom: 35px;}

	.mfoot1 span{width:35%;font-weight: bold;display: inline-block;margin-top: 6%;}

	.mfoot1{width: 50%;margin:10% auto;}
	.mfoot1 li{width: 58%;float: right;margin-top: 12%;border-left: 1px solid #fff;padding-left: 2%;margin-left: 2%;}
	.mfoot2 li span{width: 10%;display: block;margin:0 auto;}
	.mfoot1 li h3{font-size: 12px;line-height: 16px;color:#fff;padding-left:5%;}

	.p16wrap .hd ul li.on{background-color: #2059A3}
	.p16wrap .hd ul li{width: 12px;height: 12px;border:1px solid #2059A3;border-radius: 50%;}
	.p16wrap .hd ul{width: 50px;display: flex;flex-flow: row wrap;justify-content: space-between;margin:5% auto;overflow: hidden;}


	.p16wrap .more .m1{font-size: 14px;}
	.p16wrap .more .m2{font-size: 14px;}
	.p16wrap ul li h3{font-size: 16px;margin:3% auto;}
	.p16wrap ul li p{font-size: 12px;line-height: 20px;}
	

	.p15 .ggtit li p{font-size: 14px;}
	.p15 .ggtit li h3{font-size: 24px;}
	.p15con ul li:nth-of-type(3){margin:3% auto;}
	.p15con ul li{width: 48%;}
	.p15con ul li p{line-height: 54px;font-size: 12px;}
	.p15con{width: 84%;margin:10% auto;}
	.p14{background:none;height: auto;}
	.mp13con2 .hd ul li.on{background-color: #2059A3}
	.mp13con2 .hd ul li{width: 12px;height: 12px;border:1px solid #2059A3;border-radius: 50%;}
	.mp13con2 .hd ul{width: 50px;display: flex;flex-flow: row wrap;justify-content: space-between;margin:5% auto;overflow: hidden;}
	.p13txt p{font-size: 16px;line-height: 24px;}
	.p13txt h3{font-size: 20px;}
	.p13con1_1{width: 100%;float: none;}
	.p13con1_1 .ggtit li dt{width: 80%;line-height: 30px;font-size: 12px;margin:5% auto;height: auto}
	.p13con1_1 .ggtit li p{text-align: center;}
	.p13con1_1 .ggtit li h3{text-align: center;}
	.p13con1_2{display: none;}
	.p12con .hd ul{margin:10px auto;}
	.p12txt p{font-size: 16px;margin:15px auto;}
	.p12txt{width: 48%;}
	.p11 .ggtit{margin-top: 10%;}
	.qiehuan2 .swiper-button-prev{width: 45%;}
	.qiehuan2 .swiper-button-next{width: 45%;}
	.qiehuan2{display: flex;flex-flow: row wrap;justify-content: space-between;width: 20%;margin:5% auto;}
	.p10con1 .swiper-button-next{position: unset;}
	.p10con1 .swiper-button-prev{position: unset;}

	.p10con1 .swiper-slide li p{;line-height: 26px;left:0;font-size: 16px;bottom: 0;height: 60px;background-size: 100%;}

	.p10{margin:10% auto;}
	.p10 .wrap{width: 100%;}


	.p9con ul li h3{font-size: 20px;line-height: 30px;}
	.p9 .ggtit{margin-top: 10%;}
	.p9 .ggtit li h3{text-align: center;}
	.p9 .ggtit li p{text-align: center;}

	.p9con ul li{background:url(../images/p9act.png) no-repeat;width: 48%;height: 175px;text-align: center;display: flex;align-items: center;justify-content: center;background-size: 100%;}
	.p9{background:url(../images/mp9bj.png) no-repeat center;overflow:hidden;padding-bottom: 10%;}
	.p8{padding-bottom: 10%;padding-top: 0;}
	.p8con .swiper-wrapper .swiper-slide li dl dd{background-size: 100%;width: 24px;height: 16px;margin-top: 10%;}
	.p8con .swiper-wrapper .swiper-slide:hover li dl dd{background-size: 100%;width: 24px;height: 16px;}
	.p8con .swiper-wrapper .swiper-slide li dl{margin:0 auto;}
	.ggtit li h3 span{display: block;}

	.p8con .swiper-wrapper .swiper-slide li dl p{font-size: 14px;line-height: 24px;}
	.p8con .swiper-wrapper .swiper-slide li dl h3{font-size: 16px;margin:15px auto;}
	.p8con .swiper-wrapper .swiper-slide{width: 48%!important;margin-right: 10px!important;}


	.p8con .swiper-button-next{background:none;z-index: 3;}
	.p8con .swiper-button-prev{background:none;z-index: 3;}
	.p8con{position: relative;}
	.p8con .swiper-button-next{position: absolute;right:-3%;top:40%;width: 8%;}
	.p8con .swiper-button-prev{position: absolute;left:-3%;top:40%;width: 8%;}



	.ggtit li h3{line-height: 40px;}

	.p7con ul li p{line-height: 36px;font-size: 14px;}
	.p7con ul li{width: 48%;margin-bottom: 4%;}
	.p7con ul{width: 92%;margin:4% auto;}
	.p7{background:url(../images/mp7bj.png) no-repeat;height: auto;}
	.p6con .swiper-wrapper .swiper-slide li{width: 90%;margin:0 auto;}
	.p6con .swiper-button-next{background:none;z-index: 3;}
	.p6con .swiper-button-prev{background:none;z-index: 3;}
	.p6con{position: relative;}
	.p6con .swiper-button-next{position: absolute;right:-3%;top:40%;width: 8%;}
	.p6con .swiper-button-prev{position: absolute;left:-3%;top:40%;width: 8%;}


	.ggtit li dt{height: 1px;width: 60%;background-color: #333333;margin:3% auto;}
	.ggtit li p{font-size: 12px;}
	.p5con .swiper-wrapper .swiper-slide li dl p{font-size: 14px;line-height: 24px;}
	.p5con .swiper-wrapper .swiper-slide li dl h3{font-size: 20px;margin:15px auto;}
	.p5con .swiper-wrapper .swiper-slide{width: 48%!important;margin-right: 10px!important;}


	.p5con .swiper-button-next{background:none;z-index: 3;}
	.p5con .swiper-button-prev{background:none;z-index: 3;}
	.p5con{position: relative;}
	.p5con .swiper-button-next{position: absolute;right:-3%;top:40%;width: 8%;}
	.p5con .swiper-button-prev{position: absolute;left:-3%;top:40%;width: 8%;}


	.p4txt2 a{font-size: 14px;line-height: 36px;width: 30%;}
	.p4 .mp4con{background-color: #F7F7F7;overflow: hidden;width: 100%;margin:0 auto;}
	.p4txt2{width: 92%;margin:5% auto;overflow:hidden}
	.p4txt2 li{margin:0 auto;}
	.p4txt2 li p{line-height: 24px;font-size: 14px;}

	.p4txt1 img{width: 45%;}
	.p4txt1 h3 span{display: block;}
	.p4txt1 h3{font-size: 30px;color:#333333;line-height: 40px;margin:5% auto;}
	.p4txt1{text-align: center;}
	.p4con{background:none;}
	.ggtit{margin:10% auto 5%;}
	.p3con3{margin:5% auto;}
	.p3con3 dt{font-size: 13px;line-height: 22px;color:#fff;}
	.p3con2 p{font-size: 16px;}
	.p3con2 h3{font-size: 20px;}
	.p3 .wrap{margin:6% auto;overflow: hidden;}
	.p3con2{float: left;margin-left:5%;width: 50%;}
	.p3con1{float: left;width: 45%;}
	.p3 .ggtit li p{background:url(../images/ggimg.png) no-repeat center;background-size: 60%;font-size: 14px;}
	.ggtit li h3{font-size: 30px;background:none;margin:20px auto 10px;}
	.p3con{margin-top:45%;}
	.p3wrap{background:url(../images/mp3bj.png) no-repeat center;overflow:hidden;height: auto;background-size: 100%;}
	.p2txt p{font-size: 18px;}
	.p2txt img{width: 24%;}
	.p2txt{margin:15% auto;}
	.p2 .wrap{width: 84%;}
	.p2con1 ul li{width: 44%;margin-bottom: 6%;}
	.p2con1 h3{font-size: 30px;text-align: center;}
	.p2con1{float: none;width: 100%;}
	.p2con2{float: none;width: 100%;margin-top: 40px;}

	.p2{background:url(../images/mp2bj.png) no-repeat center;overflow:hidden;height: auto;}
	.wrap{width: 92%;margin:5% auto;}
	.p1{margin:10% auto 8%;}

	#nav2 p{font-size: 12px;margin-left:0;margin-top: 0;float: right;font-family: "siyuansongti";line-height: 18px;}
	.ggtit1{display: none;}
	.mggtit1{display: block;}


	#header{background-color: #fff;}
	.dhtop2{display: none;}
	.banner{margin-top: 0!important;}
	.subNavShow{margin-top: 3%;}
	#logo2{left:2%;width: 20%;top:24%;border-right: none;}
	#nav2{left:2%;top:30%;width: 65%;}
	#nav2 span{font-size: 12px;margin-left: 0px;display: block;}
	#nav2 h3{font-size: 16px;display: block;line-height: 15px;float: left;width: 50%;}
	.dhtop2 img{width: 20%;}
	.dhtop2 a{font-size: 14px;}

	.dhtop3 span{font-size: 13px;display: inline-block;}
	.dhtop3 img{width: 12%;}
	.dhtop3 a{font-size: 15px;display: block;font-weight: bold;margin-top: 5px;}
	div{-webkit-tap-highlight-color:rgba(0,0,0,0); 

	}



	.xf{ width: 100%; position: fixed; left: 0; bottom:0; z-index: 999;display: flex;justify-content: space-between;flex-wrap: nowrap;}
	.xf a{ width: 50%; background: #2059A3; color: #fff; padding: 10px 0; text-align: center; font-size: 20px;}
	.xf a:nth-child(1){color:#fff;}
	.xf a:nth-child(2){ background: #fff; color: #2059A3; }



























}

